/* CSS Document */



                #barredenavigation  /*barre couleur orange background: #900;*/ /*barre border top background: bleu****/ 
{
           background: #FF9900;
border-top: 2px solid  #993333;
  border-bottom : 2px solid  #993333;
    border-left : 2px solid  #993333;
      border-right : 2px solid  #993333;
  
 /* font: Verdana normal normal 11px , Geneva, Arial, Helvetica, sans-serif;           police taille: #9CC;*/
}
                 #listepetitnavire
{
list-style: none outside none;
margin: 0;
padding: 0;
font-size:24px;
font-family: sans-serif, Helvetica,Verdana, Arial,              /*police taille: #9CC;*/ 
}

                 @media all {
               #listepetitnavire {text-align: center}
                               }
 
 
 
              #listepetitnavire li   /* ligne             changer line-height:1.2em pour la hauteur orange;*/ 
{

bottom: 11px;
display: inline;
line-height:1.8em;
margin: 0;
padding: 0;
position: relative;
}
      html>body #listepetitnavire li   /* couleur li noir #000;*/ 
{
             background: #c00;
margin: 0 23px 0 0;  /* espace entre les onglets*/
padding: 4px 0px 4px 0;
}
         #listepetitnavire a, #listepetitnavire a:link, #listepetitnavire a:visited  /* couleur onglet bleu** background: #900;*/ 
{
              background: #0033FF;
                border: 1px solid #fff;/* cadre de l'onglet*/ 
bottom: 2px;
                                    color: #FFFF00/* couleur du NOM de l'onglet jaune */ ;
                  /*   cursor: progress  ; cursor: url('images/dinosau2.ani'), pointer; */ /*cursor: url('nw-resize; */ 
/*cursor: progress  ; cursor: url('../images/fleche.gif'), pointer;*/
display: inline;
height: 5em;
margin: 0;
padding: 3px 15px 3px 15px;/* hauteur largeur onglets*/
position: relative;
right: 2px;
text-decoration: none;
}
                          #listepetitnavire a:hover  /*  couleur onglet vert hoover background: #C00; */ 
{
              background: #0f3;
bottom: 5px;   /*  fait monter l'onglet */
                                                 color: #6666FF;
position: relative;
right: 5px;/*  � droite droite l'onglet */
}
                     #listepetitnavire a:active  /* cliqu� couleur gris #999; */ 
{
background: #999;
bottom: 3px;
                                                  color: #CC0000;
position: relative;
right: 0px;
}
              #listepetitnavire li#active /* rien*/ 
{
               background: #900;
bottom: 13px;
display: inline;
margin: 0 3px 0 0;
padding: 0;
position: relative;
}
              html>body #listepetitnavire li#active/* rien*/
{
               background: #000;
margin: 0 4px 0 4px;
}
            #listepetitnavire #active a, #listepetitnavire #active a:link, #listepetitnavire #active a:visited, #listepetitnavire #active a:hover
			/*   couleur del'onglet actif   background: #956;*/
			
{
                  background: #0c3;
border-bottom: none;
         border-left: 1px solid #9CC;
          border-right: 1px solid #9CC;
          border-top: 1px solid #9CC;
bottom: 0;
               color: #FFF; 
                                                  cursor: text;
margin: 0;
padding: 2px 5px 0 5px;
position: relative;
right: 0;

}


